<?xml version="1.0" encoding="windows-1251" ?>
    <string_table>

<!-- Патроны для тира -->
    <string id="ammo_minigame_name">
        <text>Патроны для тира</text>
    </string>
    <string id="ammo_minigame_descr">
        <text>Патроны с метками - специально для тира</text>
    </string>
 
<!-- 9х18 -->
    <string id="ammo-9x18-fmj">
        <text>Патроны 9х18мм</text>
    </string>
    <string id="ammo-9x18-fmj_s">
        <text>9х18</text>
    </string>
    <string id="ammo-9x18-fmj_descr">
        <text>Патрон с оболочечной пулей. Обладает хорошим останавливающим действием, однако малоэффективен против бронированных целей.</text>
    </string>
<!-- 9х18 ПБМ -->
    <string id="ammo-9x18-pmm">
        <text>Патроны 9х18мм ПБМ</text>
    </string>
    <string id="ammo-9x18-pmm_s">
        <text>9х18 ПБМ</text>
    </string>
    <string id="ammo-9x18-pmm_descr">
        <text>Патрон с пулей повышенного останавливающего действия. Малоэффективен против бронированных целей.</text>
    </string>
<!-- 9х19 --> 
    <string id="ammo-9x19-fmj">
        <text>Патроны 9х19мм</text>
    </string>
    <string id="ammo-9x19-fmj_s">
        <text>9х19</text>
    </string>
    <string id="ammo-9x19-fmj_descr">
        <text>Базовый патрон калибра 9х19 с цельной оболочкой. Малоэффективен против бронированных целей.</text>
    </string>
<!-- 9х19 +Р+ -->
    <string id="ammo-9x19-pbp">
        <text>Патроны 9x19мм +P+</text>
    </string>
    <string id="ammo-9x19-pbp_s">
        <text>9x19 +P+</text>
    </string>
    <string id="ammo-9x19-pbp_descr">
        <text>Мощный патрон калибра 9x19 с экспансивной пулей. Эффективен против бронированных целей.</text>
    </string>
<!-- .45ACP -->
    <string id="ammo-11.43x23-fmj">
        <text>Патроны .45ACP</text>
    </string>
    <string id="ammo-11.43x23-fmj_s">
        <text>.45ACP</text>
    </string>
    <string id="ammo-11.43x23-fmj_descr">
        <text>Базовый патрон калибра .45 с оболочечной пулей.</text>
    </string>
<!-- .45ACP HS -->
    <string id="ammo-11.43x23-hydro">
        <text>.45ACP Hydra-Shock</text>
    </string>
    <string id="ammo-11.43x23-hydro_s">
        <text>.45ACP HS</text>
    </string>
    <string id="ammo-11.43x23-hydro_descr">
        <text>Так называемый «Гидрошок» - патрон с экспансивной пулей, обладающей повышенным останавливающим действием.</text>
    </string>
<!-- 5.45х39 --> 
    <string id="ammo-5.45x39-fmj">
        <text>Патроны 5.45x39мм</text>
    </string>
    <string id="ammo-5.45x39-fmj_s">
        <text>5.45x39</text>
    </string>
    <string id="ammo-5.45x39-fmj_descr">
        <text>Стандартный патрон для автоматических винтовок стран Варшавского договора.</text>
    </string>
<!-- 5.45х39 БП--> 
    <string id="ammo-5.45x39-ap">
        <text>Патроны 5.45x39мм БП</text>
    </string>
    <string id="ammo-5.45x39-ap_s">
        <text>5.45x39БП</text>
    </string>
    <string id="ammo-5.45x39-ap_descr">
        <text>Патрон с бронебойной пулей для автоматических винтовок стран Варшавского договора.</text>
    </string>
<!-- 5.56х45 --> 
    <string id="ammo-5.56x45-ss190">
        <text>Патроны 5.56х45мм</text>
    </string>
    <string id="ammo-5.56x45-ss190_s">
        <text>5.56х45</text>
    </string>
    <string id="ammo-5.56x45-ss190_descr">
        <text>Стандартный натовский патрон, широко известный под бельгийским индексом SS109.</text>
    </string>
<!-- 5.56х45 AP -->
    <string id="ammo-5.56x45-ap">
        <text>Патроны 5,56x45мм AP</text>
    </string>
    <string id="ammo-5.56x45-ap_s">
        <text>5.56х45 AP</text>
    </string>
    <string id="ammo-5.56x45-ap_descr">
        <text>Стандартный натовский патрон с бронебойной пулей.</text>
    </string>
<!-- 9х39 ПАБ9--> 
    <string id="ammo-9x39-pab9">
        <text>Патроны 9х39мм ПАБ-9</text>
    </string>
    <string id="ammo-9x39-pab9_s">
        <text>9х39 ПАБ9</text>
    </string>
    <string id="ammo-9x39-pab9_descr">
        <text>Дешёвый патрон общецелевого назначения. Имеет дозвуковую скорость полёта, но за счёт пули особой конструкции пробивает большинство бронежилетов на дальностях до 300 метров.</text>
    </string>
<!-- 9х39 СП-6 --> 
    <string id="ammo-9x39-ap">
        <text>Патроны 9x39мм СП-6</text>
    </string>
    <string id="ammo-9x39-ap_s">
        <text>9x39 СП-6</text>
    </string>
    <string id="ammo-9x39-ap_descr">
        <text>Патрон с бронебойной пулей калибра 9x39. Пуля имеет дозвуковую скорость полёта, но благодаря калибру отличается высоким останавливающим действием, а за счёт особой конструкции пробивает большинство бронежилетов. Используется в комплексе «Гром-С14», а также в винтовках СА «ЛАВИНА» и «Винтарь-ВС».</text>
    </string>
<!-- 7.62х54 7Н1 --> 
    <string id="ammo-7.62x54-7h1">
        <text>Патроны 7.62x54мм 7H1</text>
    </string>
    <string id="ammo-7.62x54-7h1_s">
        <text>7.62 7H1</text>
    </string>
    <string id="ammo-7.62x54-7h1_descr">
        <text>Штатный армейский снайперский патрон. Пуля патрона имеет свинцовый сердечник. Дешёвая в изготовлении модификация снайперского патрона для снайперских винтовок.</text>
    </string>
<!-- 7.62х54 7Н13 --> 
    <string id="ammo-7.62x54-ap">
        <text>Патроны 7.62x54мм 7Н13</text>
    </string>
    <string id="ammo-7.62x54-ap_s">
        <text>7.62x54 7Н13</text>
    </string>
    <string id="ammo-7.62x54-ap_descr">
        <text>Патрон с пулей повышенного пробивного действия имеет в конструкции пули бронебойный сердечник из закаленной инструментальной стали. Предназначена для поражения живой силы, находящейся за легкими броневыми прикрытиями, на дальностях до 500 м.</text>
    </string>
<!-- 7.62х54 7Н1 --> 
    <string id="ammo-7.62x54-7h14">
        <text>Патроны 7.62x54мм 7H14</text>
    </string>
    <string id="ammo-7.62x54-7h14_s">
        <text>7.62 7H14</text>
    </string>
    <string id="ammo-7.62x54-7h14_descr">
        <text>Улучшеный армейский снайперский патрон. По кучности стрельбы 7Н14 равноценен снайперскому патрону 7Н1, однако значительно превосходит его по бронебойному действию благодаря введению в конструкцию пули заострённого закалённого стального сердечника.</text>
    </string>
<!-- 12х70 --> 
    <string id="ammo-12x70-buck">
        <text>Патроны 12х70 дробь</text>
    </string>
    <string id="ammo-12x70-buck_s">
        <text>12х70 дробь</text>
    </string>
    <string id="ammo-12x70-buck_descr">
        <text>Обычный патрон 12-го калибра, снаряжённый дробью диаметром 5 мм. На близких дистанциях обладает огромным убойным действием. Используется в охотничьем и гладкоствольном оружии.</text>
    </string>
<!-- 12х76 пуля --> 
    <string id="ammo-12x76-zhekan">
        <text>Патроны 12x76 пуля</text>
    </string>
    <string id="ammo-12x76-zhekan_s">
        <text>12x76 пуля</text>
    </string>
    <string id="ammo-12x76-zhekan_descr">
        <text>Патрон с безоболочечной пулей. Обычно используется для охоты на крупных животных, но подходит и для других целей: его тяжёлая пуля не пробивает, а фактически продавливает бронежилеты.</text>
    </string>
<!-- 12х76 дротик --> 
    <string id="ammo-12x76-dart">
        <text>Патроны 12x76 дротик</text>
    </string>
    <string id="ammo-12x76-dart_s">
        <text>12x76 дротик</text>
    </string>
    <string id="ammo-12x76-dart_descr">
        <text>Пуля-дротик. Оперение стабилизирует пулю, что увеличивает точность боя. Массивное стальное тело пули способно пробить любой бронежилет.</text>
    </string>
<!-- ГАУСС --> 
    <string id="ammo-gauss">
        <text>Аккумуляторы</text>
    </string>
    <string id="ammo-gauss_descr">
        <text>Энергетические элементы повышенной ёмкости. Используются в качестве источника питания для прототипа электромагнитного ружья ЭМ1.</text>
    </string>
<!-- ВОГ-25 --> 
    <string id="ammo-vog-25">
        <text>Выстрел ВОГ-25</text>
    </string>
    <string id="ammo-vog-25_s">
        <text>ВОГ-25</text>
    </string>
    <string id="ammo-vog-25_descr">
        <text>40-мм выстрел ВОГ-25 (7П17) по своему устройству является унитарным и выполнен по "безгильзовой" схеме, т.е. метательный заряд вместе со средством воспламенения располагается в донной части корпуса гранаты.</text>
    </string>
<!-- M209 --> 
    <string id="ammo-m209">
        <text>Выстрел M209</text>
    </string>
    <string id="ammo-m209_s">
        <text>M209</text>
    </string>
    <string id="ammo-m209_descr">
        <text>40мм выстрел для подствольного гранатомёта М203, а также для интегрированных 40мм гранатомётов.</text>
    </string>
<!-- ОГ-7В --> 
    <string id="ammo-og-7b">
        <text>ОГ-7В "Осколок"</text>
    </string>
    <string id="ammo-og-7b_s">
        <text>ОГ-7B</text>
    </string>
    <string id="ammo-og-7b_descr">
        <text>ОГ-7В "Осколок" ("Карандаш"), осколочно-фугасная граната для РПГ-7В. Одинаково эффективна как против живой силы, так и против легкобронированой техники.</text>
    </string>
<!-- граната Ф1 -->
    <string id="st_grenade_f1">
        <text>Граната Ф1</text>
    </string>
    <string id="st_grenade_f1_descr">
        <text>Ручная оборонительная граната ("лимонка"). Осколки способны пробивать бронежилеты средней степени защиты. Осколки поражают цели в радиусе до 30 м. Бросать рекомендуется только из укрытия.</text>
    </string>
<!-- граната РГД-5 --> 
    <string id="st_grenade_rgd5">
        <text>Граната РГД-5</text>
    </string>
    <string id="st_grenade_rgd5_descr">
        <text>Наступательная ручная граната с небольшим радиусом поражения. Взрывная волна поражает в радиусе до 5 м.</text>
    </string>
<!-- граната ГД-05 --> 
    <string id="st_grenade_smoke">
        <text>Граната ГД-05</text>
    </string>
    <string id="st_grenade_smoke_descr">
        <text>Ручная дымовая граната. Предназначена для установки дымовой завесы. Время формирования завесы - 10 секунд.</text>
    </string>
 
<!-- ГП-25 --> 
    <string id="st_grenade_launcher">
        <text>ГП-25 «Костёр»</text>
    </string>
    <string id="st_grenade_launcher_descr">
        <text>Подствольный гранатомет ГП-25\n%c[255,1,255,255]•%c[default] граната ВОГ-25, ВОГ-25П\nПодствольный гранатомет для автоматов, используемых в странах Варшавского договора.</text>
    </string>
<!-- M203 --> 
    <string id="st_grenade_launcher_m203">
        <text>M203</text>
    </string>
    <string id="st_grenade_launcher_m203_descr">
        <text>Подствольный гранатомет M209\n%c[255,1,255,255]•%c[default] граната M209\nПодствольный гранатомет для винтовок NATO.</text>
    </string>

<!-- ПСО-1 --> 
    <string id="st_addon_scope">
        <text>Прицел ПСО-1</text>
    </string>
    <string id="st_addon_scope_descr">
        <text>Широко распространённый оптический прицел советского производства. Для установки на оружие используется стандартное в странах Варшавского договора крепление типа «ласточкин хвост».</text>
    </string>
<!-- SUSAT --> 
    <string id="st_addon_scope_susat">
        <text>Прицел SUSAT</text>
    </string>
    <string id="st_addon_scope_susat_descr">
        <text>Оптический прицел SUSAT L9A1 - Sight Unit, Small Arms, Trilux (прицельное приспособление для малого оружия с подсветкой "Трилюкс"). Устанавливается на стандартное натовское крепление - так называемую планку Пикатинни.</text>
    </string>
<!-- ПБиБС --> 
    <string id="st_addon_silencer">
        <text>ПБиБС</text>
    </string>
    <string id="st_addon_silencer_descr">
        <text>Приспособление беззвучной и беспламенной стрельбы (ПБиБС). Приспособление для снижения уровня звука выстрела в огнестрельном оружии и для подавления вспышки пламени в дульной части ствола. В комплекте идёт набор переходников под оружие любого калибра.</text>
    </string>

<!-- Нож --> 
    <string id="st_knife">
        <text>Нож</text>
    </string>
 
<!-- АН-94 "Абакан" --> 
    <string id="st_wpn_abakan">
        <text>АН-94 "Абакан"</text>
    </string>
    <string id="st_wpn_abakan_descr">
        <text>\n%c[255,1,255,255]•%c[default] 5.45x39мм, 5.45x39мм БП\n%c[255,1,255,255]•%c[default] эффективная дальность 650м\n%c[255,1,255,255]•%c[default] прицельная дальность 1000 м\n%c[255,1,255,255]•%c[default] скорострельность 600 в/м\n%c[255,1,255,255]•%c[default] емкость магазина 30 патронов\n \nАвтомат Никонова АН-94 "Абакан", образец 1994 года принципиально новый образец индивидуального стрелкового оружия калибра 5.45мм на замену устаревшему АК-74. В "Абакане" подвижны не только внутренние механизмы, но и вся ствольная коробка вместе со стволом, что позволяет снизить отдачу, тем самым значительно повысив точность боя. С учетом особенностей конструкции АН-94, этот автомат стал оружием элиты Российской Армии и МВД</text>
    </string>
<!-- АК-74М -->
    <string id="st_wpn_ak74">
        <text>АК-74М</text>
    </string>
    <string id="st_wpn_ak74_descr">
        <text>\n%c[255,1,255,255]•%c[default] 5.45x39мм, 5.45x39мм БП\n%c[255,1,255,255]•%c[default] эффективная дальность 600м\n%c[255,1,255,255]•%c[default] прицельная дальность 800 м\n%c[255,1,255,255]•%c[default] скорострельность 600 в/м\n%c[255,1,255,255]•%c[default] емкость магазина 30 патронов\n \nАвтомат Калашникова АК-74М, представляет собой простое и надёжное оружие. Самый новый вариант, принят на вооружение Российской Армии в начале 1990г. Отличается от поздних АК-74 складным вбок пластиковым прикладом и планкой для крепления прицельных приспособлений на левой стороне ствольной коробки.</text>
    </string>
<!-- АКС-74У -->
    <string id="st_wpn_ak74u">
        <text>АКС-74У</text>
    </string>
    <string id="st_wpn_ak74u_descr">
        <text>\n%c[255,1,255,255]•%c[default] 5.45x39мм, 5.45x39мм БП\n%c[255,1,255,255]•%c[default] эффективная дальность 200м\n%c[255,1,255,255]•%c[default] прицельная дальность 400 м\n%c[255,1,255,255]•%c[default] скорострельность 650-735 в/м\n%c[255,1,255,255]•%c[default] емкость магазина 30 патронов\n \nАвтомат Калашникова АКС-74У (укороченный) по своим габаритам и массе близок к пистолетам-пулеметам, однако принцип действия механизма данного оружия и применяемый в нём патрон делают его представителем класса автоматов. К достоинствам относятся малые габариты, что крайне полезно при ведении боя в городских условиях, и довольно высокая пробивающая способность патрона. Главные недостатки - малая прицельная дальность и склонность к быстрому перегреву при стрельбе очередями.</text>
    </string>
<!-- Beretta 92FS -->
    <string id="st_wpn_beretta">
        <text>Beretta 92FS</text>
    </string>
    <string id="st_wpn_beretta_descr">
        <text>\n%c[255,1,255,255]•%c[default] 9х19мм Parabellum, 9х19мм +P+\n%c[255,1,255,255]•%c[default] эффективная дальность 50м\n%c[255,1,255,255]•%c[default] емкость магазина 15 патронов\n \nАрмейский пистолет Beretta 92FS состоит на вооружении вооружённых сил и полиции США, многих военизированных и правоохранительных формирований во всём мире. Столь же популярна и у представителей преступного мира благодаря мощному патрону и большой ёмкости магазина.</text>
    </string>
<!-- Обрез БМ16 -->
    <string id="st_wpn_bm16">
        <text>Обрез БМ16</text>
    </string>
    <string id="st_wpn_bm16_descr">
        <text>\n%c[255,1,255,255]•%c[default] 12х70 дробь, 12x76 пуля/дротик\n%c[255,1,255,255]•%c[default] эф. дальность с пулей 60м\n \nОбрез охотничьего ружья БМ-16 значительно компактней и легче новой двустволки, но эффективен только в ближнем бою. Один из самых распространённых видов оружия у новичков.</text>
    </string>
<!-- Colt M1911 -->
    <string id="st_wpn_colt1911">
        <text>Colt M1911</text>
    </string>
    <string id="st_wpn_colt1911_descr">
        <text>\n%c[255,1,255,255]•%c[default] .45 ACP, .45 Hydra-Shock\n%c[255,1,255,255]•%c[default] эффективная дальность 62м\n%c[255,1,255,255]•%c[default] емкость магазина 7 патронов\n \nАрмейский пистолет Colt M1911 - классический автоматический "кольт", с честью прошедший все вооружённые конфликты XX века и уверенно вошедший в новое столетие. Невысокая ёмкость магазина в определённой степени компенсируется использованием мощного патрона.</text>
    </string>
<!-- Desert Eagle (Mark VII) -->
    <string id="st_wpn_eagle">
        <text>Desert Eagle</text>
    </string>
    <string id="st_wpn_eagle_descr">
        <text>\n%c[255,1,255,255]•%c[default] .45 ACP, .45 Hydra-Shock\n%c[255,1,255,255]•%c[default] эффективная дальность 80м\n%c[255,1,255,255]•%c[default] емкость магазина 8 патронов\n \nMagnum Desert Eagle - настоящая пушка для настоящих героев. Большая, тяжелая и чрезвычайно убойная. Из-за цены и габаритов особой популярностью в Зоне не пользуется, все таки не каждый день охотишься на слона.</text>
    </string>
<!-- FN F2000 --> 
    <string id="st_wpn_fn2000">
        <text>FN F2000</text>
    </string>
    <string id="st_wpn_fn2000_descr">
        <text>\n%c[255,1,255,255]•%c[default] 5.56x45мм SS109, 5.56x45мм АР\n%c[255,1,255,255]•%c[default] оптический прицел (х1.6)\n%c[255,1,255,255]•%c[default] эффективная дальность 400м\n%c[255,1,255,255]•%c[default] прицельная дальность 540 м\n%c[255,1,255,255]•%c[default] скорострельность 850 в/м\n%c[255,1,255,255]•%c[default] емкость магазина 30 патронов\n%c[255,1,255,255]•%c[default] граната M209\n \nАвтоматно-гранатометный комплекс FN Herstal F2000 с компьютеризованным прицелом-модулем управления огнем и 40-миллиметровым гранатомётом.</text>
    </string>
<!-- Форт-14 -->
    <string id="st_wpn_fort">
        <text>Форт-14</text>
    </string>
    <string id="st_wpn_fort_descr">
        <text>\n%c[255,1,255,255]•%c[default] 9х18мм, 9х18мм ПБМ\n%c[255,1,255,255]•%c[default] эффективная дальность 30м\n%c[255,1,255,255]•%c[default] емкость магазина 14 патронов\n \nПистолет Форт-14 полицейского назначения украинского производства, пришедший на смену Форт-12. Обладает, по сравнению с Форт-12, повышеной скорострельностью, эргономикой и более вместительным магазином.</text>
    </string>
<!-- HK G36 --> 
    <string id="st_wpn_g36">
        <text>HK G36</text>
    </string>
    <string id="st_wpn_g36_descr">
        <text>\n%c[255,1,255,255]•%c[default] 5.56x45мм SS109, 5.56x45мм АР\n%c[255,1,255,255]•%c[default] оптический прицел (х1.8)\n%c[255,1,255,255]•%c[default] эффективная дальность 440м\n%c[255,1,255,255]•%c[default] прицельная дальность 800 м\n%c[255,1,255,255]•%c[default] скорострельность 750 в/м\n%c[255,1,255,255]•%c[default] емкость магазина 30 патронов\n \nШтурмовая винтовка (автомат) Heckler-Koch G36 немецкого производства, представляющая собой первоклассный образец современного оружия - лёгкого, надёжного и эргономичного.</text>
    </string>
<!-- Гаусс-винтовка -->
    <string id="st_wpn_gauss">
        <text>Гаусс-винтовка</text>
    </string>
    <string id="st_wpn_gauss_descr">
        <text>\n%c[255,1,255,255]•%c[default] аккумуляторы\n%c[255,1,255,255]•%c[default] эффективная дальность 1000м\n%c[255,1,255,255]•%c[default] емкость 10 зарядов\n \nЭкспериментальная электромагнитная винтовка - сверхточное оружие, которое собрали конструкторы в Зоне по схеме экспереметнальной электро-магнитной пушки Карла Гаусса. Применяется в основном для выведения из строя электронных приборов на расстоянии, поскольку при стрельбе по живым целям неэффективно.</text>
    </string>
<!-- OЦ-14-4 "Гроза" --> 
    <string id="st_wpn_groza">
        <text>OЦ-14-4 "Гроза"</text>
    </string>
    <string id="st_wpn_groza_descr">
        <text>\n%c[255,1,255,255]•%c[default] 9х39мм ПАБ9, СП-6\n%c[255,1,255,255]•%c[default] эффективная дальность 400м\n%c[255,1,255,255]•%c[default] прицельная дальность 600 м\n%c[255,1,255,255]•%c[default] скорострельность 700 в/м\n%c[255,1,255,255]•%c[default] емкость магазина 20 патронов\n%c[255,1,255,255]•%c[default] граната ВОГ-25, ВОГ-25П\n \nСтрелоково-гранатометный комплекс ОЦ-14-4 "Гроза" - очень удачный в условиях Зоны вариант штурмовой винтовки: компактный, надёжный, и в то же время универсальный и мощный. "Грозу" очень любят военные сталкеры.</text>
    </string>
<!-- FN Browning HP-SA -->
    <string id="st_wpn_hpsa">
        <text>FN Browning HP-SA</text>
    </string>
    <string id="st_wpn_hpsa_descr">
        <text>\n%c[255,1,255,255]•%c[default] 9х19мм Parabellum, 9х19мм +P+\n%c[255,1,255,255]•%c[default] эффективная дальность 70м\n%c[255,1,255,255]•%c[default] емкость магазина 13 патронов\n \nFN Browning Hi-Power заслуженно считается одним из лучших пистолетов XX века. Надежный, мощный, с хорошей кучностью стрельбы.</text>
    </string>
<!-- Enfield L85A2 -->
    <string id="st_wpn_l85">
        <text>Enfield L85A2</text>
    </string>
    <string id="st_wpn_l85_descr">
        <text>\n%c[255,1,255,255]•%c[default] 5.56x45мм SS109, 5.56x45мм АР\n%c[255,1,255,255]•%c[default] оптический прицесл SUSAT (х4)\n%c[255,1,255,255]•%c[default] эффективная дальность 500м\n%c[255,1,255,255]•%c[default] прицельная дальность 900 м\n%c[255,1,255,255]•%c[default] скорострельность 610-775 в/м\n%c[255,1,255,255]•%c[default] емкость магазина 30 патронов\n \nС помощью нескольких модификаций у Enfield SA-80: L85A2 удалось уменьшить эффект подкидывания ствола и получить более сбалансированную автоматическую винтовку.</text>
    </string>
<!-- Z-M LR300 -->
    <string id="st_wpn_lr300">
        <text>Z-M LR300</text>
    </string>
    <string id="st_wpn_lr300_descr">
        <text>\n%c[255,1,255,255]•%c[default] 5.56x45мм SS109, 5.56x45мм АР\n%c[255,1,255,255]•%c[default] эффективная дальность 300м\n%c[255,1,255,255]•%c[default] скорострельность 910 в/м\n%c[255,1,255,255]•%c[default] емкость магазина 30 патронов\n \nШтурмовой карабин LR300 производства Z-M Weapons - новая ступень в развитии семейства знаменитой М-16. Название буквально означает "лёгкий карабин с дальностью эффективного огня до 300 метров". Благодаря исключительно ровному спуску, высокой эргономике и небольшому весу данное оружие отличается высокой точностью боя, хотя высокая чувствительность к загрязнению делает её не всегда пригодной для использования в сложных полевых условиях.</text>
    </string>
<!-- HK MP5A3 -->
    <string id="st_wpn_mp5">
        <text>HK MP5A3</text>
    </string>
    <string id="st_wpn_mp5_descr">
        <text>\n%c[255,1,255,255]•%c[default] 9х19мм Parabellum, 9х19мм +P+\n%c[255,1,255,255]•%c[default] эффективная дальность 25-100м\n%c[255,1,255,255]•%c[default] скорострельность 800 в/м\n%c[255,1,255,255]•%c[default] емкость магазина 30 патронов\n \nHeckler-Koch MP5A3 - одно из самых лучших в классе пистолетов-пулеметов оружие. В течение последних десятилетий XX века был принят на вооружение спецподразделений армии и полиции во многих странах мира. С началом постепенной его замены более современными моделями стал часто появляться на чёрном рынке, откуда массово попал и в Зону.</text>
    </string>
<!-- Пистолет бесшумный (ПБ) -->
    <string id="st_wpn_pb">
        <text>Пистолет бесшумный (ПБ)</text>
    </string>
    <string id="st_wpn_pb_descr">
        <text>\n%c[255,1,255,255]•%c[default] 9х18мм, 9х18мм ПБМ\n%c[255,1,255,255]•%c[default] эффективная дальность 25м\n%c[255,1,255,255]•%c[default] емкость магазина 8 патронов\n \nПистолет бесшумный ПБ (индекс 6П9)с интегрированным глушителем, некогда использовавшийся советским спецназом. Морально устарел, но в умелых руках по-прежнему довольно эффективен.</text>
    </string>
<!-- ПКМ (6П6) --> 
    <string id="st_wpn_rp">
        <text>ПКМ (6П6)</text>
    </string>
    <string id="st_wpn_rp_descr">
        <text>\n%c[255,1,255,255]•%c[default] 7.62х54\n%c[255,1,255,255]•%c[default] эффективная дальность 800м\n%c[255,1,255,255]•%c[default] прицельная дальность 1500 м\n%c[255,1,255,255]•%c[default] скорострельность 650 в/м\n%c[255,1,255,255]•%c[default] емкость коробки 100 патронов\n \nМодернизированный единый пулемет ПКМ (индекс 6П6), принятый на вооружение в 1969 году, отличается от единого пулемета ПК главным образом изменением технологии изготовления отдельных частей. Используется в основном для борьбы с превосходящим по силе противником.</text>
    </string>
<!-- Пистолет Макарова (ПМ) -->
    <string id="st_wpn_pm">
        <text>Пистолет Макарова (ПМ)</text>
    </string>
    <string id="st_wpn_pm_descr">
        <text>\n%c[255,1,255,255]•%c[default] 9х18мм, 9х18мм ПБМ\n%c[255,1,255,255]•%c[default] эффективная дальность 25м\n%c[255,1,255,255]•%c[default] емкость магазина 8 патронов\n \nПистолет Макарова ПМ - наиболее распространённый в зоне пистолет - наследие советской эпохи. Достаточно надёжный и дешёвый, отличается невысокой ёмкостью магазина при недостаточной мощности и неудовлетворительной кучности патрона. Основное оружие сталкера-новичка.</text>
    </string>
<!-- Гранатомет 6Г30 --> 
    <string id="st_wpn_rg6">
        <text>Гранатомет 6Г30</text>
    </string>
    <string id="st_wpn_rg6_descr">
        <text>\n%c[255,1,255,255]•%c[default] граната ВОГ-25, ВОГ-25П\n%c[255,1,255,255]•%c[default] макс. дальность 380м\n%c[255,1,255,255]•%c[default] количество стволов 6\n%c[255,1,255,255]•%c[default] боевая скоростр. 12-15 в/мин\n \nРучной гранатомет револьверного типа 6Г30, прозваный сталкерами "Бульдог". Иногда просто незаменим, в частности при очистке больших площадей от мутантов, нападении на охраняемые стационарные объекты, в бою с особо живучими тварями.</text>
    </string>
<!-- РПГ-7 --> 
    <string id="st_wpn_rpg7">
        <text>РПГ-7</text>
    </string>
    <string id="st_wpn_rpg7_descr">
        <text>\n%c[255,1,255,255]•%c[default] граната ОГ-7B\n%c[255,1,255,255]•%c[default] оптический прицел ПГО-7(х2.7)\n%c[255,1,255,255]•%c[default] прицельная дальность 330м\n%c[255,1,255,255]•%c[default] макс. дальность 500м\n%c[255,1,255,255]•%c[default] боевая скоростр. 3-4 в/мин\n \nРучной противотанковый гранатомёт РПГ-7 образца 1960-х, в огромном количестве оставшийся на армейских складах, откуда и попал в Зону. Редкое для сталкеров оружие: внушительные габариты и большой вес делают его не слишком популярным, хотя для некоторых заданий он просто незаменим.</text>
    </string>
<!-- SIG-Sauer P220 -->
    <string id="st_wpn_sig220">
        <text>SIG-Sauer P220</text>
    </string>
    <string id="st_wpn_sig220_descr">
        <text>\n%c[255,1,255,255]•%c[default] .45 ACP, .45 Hydra-Shock\n%c[255,1,255,255]•%c[default] эффективная дальность 60м\n%c[255,1,255,255]•%c[default] емкость магазина 7 патронов\n \nSIG-Sauer P220 .45, разработанная ещё в 1975 году, но до сих пор популярный во всём мире. Магазин недостаточно ёмкий, зато механизм надёжен, как швейцарские часы. Вторым плюсом является использование мощного кольтовского патрона.</text>
    </string>
<!-- SIG SG-550 -->
    <string id="st_wpn_sig550">
        <text>SIG SG-550</text>
    </string>
    <string id="st_wpn_sig550_descr">
        <text>\n%c[255,1,255,255]•%c[default] 5.56x45мм SS109, 5.56x45мм АР\n%c[255,1,255,255]•%c[default] эффективная дальность 100-500м\n%c[255,1,255,255]•%c[default] скорострельность 700 в/м\n%c[255,1,255,255]•%c[default] емкость магазина 20 патронов\n \nВинтовка SIG SG-550 - одна из относительно новых швейцарских штурмовых винтовок под патрон 5.56x45мм SS109. Точность, мягкая отдача и высокая надёжность данного оружия быстро завоевали ему самую широкую популярность.</text>
    </string>
<!-- Franchi SPAS-12 --> 
    <string id="st_wpn_spas12">
        <text>Franchi SPAS-12</text>
    </string>
    <string id="st_wpn_spas12_descr">
        <text>\n%c[255,1,255,255]•%c[default] 12х70 дробь, 12x76 пуля/дротик\n%c[255,1,255,255]•%c[default] эф. дальность с пулей 85м\n%c[255,1,255,255]•%c[default] емкость магазина 8 патронов\n%c[255,1,255,255]•%c[default] скорострельность 4 в/с\n \nГладкоствольное ружье Franchi SPAS-12 было разработано в конце 1970-х в качестве универсального боевого оружия для полиции и штурмовых подразделений армии. Данное оружие отличают высокая надёжность и гибкость применения. Пожалуй, лучшего ствола для ближнего боя в Зоне не найти. C другой стороны, оно довольно массивно, сложно в устройстве и дорого.</text>
    </string>
<!-- СВД -->
    <string id="st_wpn_svd">
        <text>СВД</text>
    </string>
    <string id="st_wpn_svd_descr">
        <text>\n%c[255,1,255,255]•%c[default] 7.62x54 (7Н1,7Н14)\n%c[255,1,255,255]•%c[default] оптический прицесл ПСО-1 (х4)\n%c[255,1,255,255]•%c[default] эффективная дальность 800м\n%c[255,1,255,255]•%c[default] емкость магазина 10 патронов\n \nСнайперская винтовка Драгунова (СВД). Широко использовалась во всех боевых операциях, проводившихся советской и российской армиями с 1960-х. Зарекомендовала себя как исключительно надёжное и удобное в обращении оружие.</text>
    </string>
<!-- СВУ-А -->
    <string id="st_wpn_svu">
        <text>СВУ-А</text>
    </string>
    <string id="st_wpn_svu_descr">
        <text>\n%c[255,1,255,255]•%c[default] 7.62x54 (7Н1,7Н14)\n%c[255,1,255,255]•%c[default] оптический прицесл ПСО-1 (х4)\n%c[255,1,255,255]•%c[default] эффективная дальность 640м\n%c[255,1,255,255]•%c[default] прицельная дальность 800 м\n%c[255,1,255,255]•%c[default] емкость магазина 10 патронов\n \nСнайперская винтовка укороченая СВУ-А (ОЦ-03А) - более современный вариант винтовки Драгунова, выполненный по компактной схеме "булл-пап". Обладает более высоким темпом прицельной стрельбы, а также меньшей массой, за что заслуженно получил признательность сталкеров. Очень удобна в дальних путешествиях по Зоне.</text>
    </string>
<!-- ТОЗ-34 --> 
    <string id="st_wpn_toz34">
        <text>ТОЗ-34</text>
    </string>
    <string id="st_wpn_toz34_descr">
        <text>\n%c[255,1,255,255]•%c[default] 12х70 дробь, 12x76 пуля/дротик\n%c[255,1,255,255]•%c[default] эф. дальность с пулей 100м\n%c[255,1,255,255]•%c[default] вертикальная компоновка стволов\n \nОхотничье ружье ТОЗ-34 широко распространённое и ничем особым, кроме своей убойности, непримечательное охотничье ружье-"вертикалка".</text>
    </string>
<!-- HK USP .45 -->
    <string id="st_wpn_usp">
        <text>HK USP .45</text>
    </string>
    <string id="st_wpn_usp_descr">
        <text>\n%c[255,1,255,255]•%c[default] .45 ACP, .45 Hydra-Shock\n%c[255,1,255,255]•%c[default] эффективная дальность 60м\n%c[255,1,255,255]•%c[default] емкость магазина 8 патронов\n \nHeckler-Koch USP .45 Compact - солидный ствол. Немецкое качество и надежность. Компактное оружие ближнего боя. Пользуется особой популярностью среди ветеранов Зоны.</text>
    </string>
<!-- АС "Вал" --> 
    <string id="st_wpn_val">
        <text>АС "Вал"</text>
    </string>
    <string id="st_wpn_val_descr">
        <text>\n%c[255,1,255,255]•%c[default] 9х39мм ПАБ9, СП-6\n%c[255,1,255,255]•%c[default] эффективная дальность 250м\n%c[255,1,255,255]•%c[default] емкость магазина 20 патронов\n \nАвтомат специальный АС "Вал" (6П30) создан на базе бесшумной снайперской винтовки ВСС "Винторез", от которой отличается складным прикладом, возможностью вести огонь очередями, а также более ёмким магазином. Изначально предназначался для применения спецподразделениями в условиях атаки, требующей бесшумной и беспламенной стрельбы.</text>
    </string>
<!-- ВСС "Винторез" -->
    <string id="st_wpn_vintorez">
        <text>ВСС "Винторез"</text>
    </string>
    <string id="st_wpn_vintorez_descr">
        <text>\n%c[255,1,255,255]•%c[default] 9х39мм ПАБ9, СП-6\n%c[255,1,255,255]•%c[default] оптический прицесл ПСО-1 (х4)\n%c[255,1,255,255]•%c[default] прицельная дальность 400 м\n%c[255,1,255,255]•%c[default] емкость магазина 10 патронов\n%c[255,1,255,255]•%c[default] оптический прицел ПСО-1\n \nВинтовка снайперская специальная ВСС "Винторез" (6П29) предназначена для бесшумной и беспламенной снайперской стрельбы и снабжена интегрированным глушителем. С расстояния 400 метров пробивает бронежилет любой степени защиты. Очень ценимое сталкерами любого уровня оружие.</text>
    </string>
<!-- Walther P99 -->
    <string id="st_wpn_walther">
        <text>Walther P99</text>
    </string>
    <string id="st_wpn_walther_descr">
        <text>\n%c[255,1,255,255]•%c[default] 9х19мм Parabellum, 9х19мм +P+\n%c[255,1,255,255]•%c[default] эффективная дальность 50м\n%c[255,1,255,255]•%c[default] емкость магазина 16 патронов\n \nWalther P99 - отличный пистолет немецкого производства, отличающийся высокой надёжностью, ёмким магазином и хорошей точностью боя, особенно в данном варианте - под 9-миллиметровый патрон Parabellum. Короткий ход спускового крючка позволяет делать сдвоенные выстрелы (дуплеты) или серии выстрелов.</text>
    </string>
<!-- Winchester 1300 --> 
    <string id="st_wpn_wincheaster1300">
        <text>Winchester 1300</text>
    </string>
    <string id="st_wpn_wincheaster1300_descr">
        <text>\n%c[255,1,255,255]•%c[default] 12х70 дробь, 12x76 пуля/дротик\n%c[255,1,255,255]•%c[default] эф. дальность с пулей 80м\n%c[255,1,255,255]•%c[default] емкость магазина 7 патронов\n%c[255,1,255,255]•%c[default] скорострельность 3 в/с\n \nГладкоствольное помповое ружье Winchester 1300 американского производства, созданное для применения в самых неблагопритных условиях и отличающееся высокой надёжностью. Все детали снабжены антикоррозийным покрытием.</text>
    </string>
 
<!-- МОДИФИКАЦИИ --> 
<!-- АН-94 "Абакан" --> 
    <string id="st_wpn_abakan_m1">
        <text>АС-96бш</text>
    </string>
    <string id="st_wpn_abakan_m1_descr">
        <text>Бесшумная модификация АС-96/2. Сохранив все преимущества базового оружия, умельцы удлинили его ствол при помощи интегрированного глушителя, повысив точность и бесшумность стрельбы. Для снаряжения используются боеприпасы калибра 5,45x39 мм.</text>
    </string>
<!-- АК-74М -->
    <string id="st_wpn_ak74_m1">
        <text>АКВ-74</text>
    </string>
    <string id="st_wpn_ak74_m1_descr">
        <text>Представляет собой модернизированный вариант АКМ-74/2. Новая конструкция автоматики позволила повысить скорострельность на сотню выстрелов в минуту без снижения точности боя. Для облегчения ствола были сняты некоторые прежние элементы, что сделало невозможным применение оптических прицелов. Для снаряжения используются боеприпасы калибра 5,45x39 мм.</text>
    </string>
<!-- Desert Eagle (Mark VII) --> 
    <string id="st_wpn_eagle_m1">
        <text>«Большой Бен»</text>
    </string>
    <string id="st_wpn_eagle_m1_descr">
        <text>И без того длинный ствол удлинён при помощи особой несъёмной насадки. Пуля, выпущенная из этого пистолета, обладает огромным останавливающим действием. Для снаряжения используются боеприпасы калибра .45.</text>
    </string>
<!-- FN F2000 --> 
    <string id="st_wpn_fn2000_m1">
        <text>ФТ-202М</text>
    </string>
    <string id="st_wpn_fn2000_m1_descr">
        <text>Модернизированный экземпляр штурмовой винтовки, способный обеспечивать ведение прицельной стрельбы очередями. Внутрь подствольного гранатомёта встроен грави-стабилизатор пули: это позволило значительно увеличить кучность боя. Для снаряжения используются боеприпасы калибра 5,56x45.</text>
    </string>
<!-- Форт-14 --> 
    <string id="st_wpn_fort_m1">
        <text>«Фора-14»</text>
    </string>
    <string id="st_wpn_fort_m1_descr">
        <text>Представляет собой базовую модель с увеличенной ёмкостью магазина. Для снаряжения используются боеприпасы калибра 9х18 мм.</text>
    </string>
<!-- OЦ-14-4 "Гроза" --> 
    <string id="st_wpn_groza_m1">
        <text>«Гром-С14сн»</text>
    </string>
    <string id="st_wpn_groza_m1_descr">
        <text>Снайперский прототип штурмового автомата «Гром-С14», в равной степени подходящее как для прицельной стрельбы одиночными выстрелами, так и для ведения автоматического огня. При необходимости можно задействовать подствольный гранатомёт. Для снаряжения используются боеприпасы калибра 9x39 мм, а также гранаты ВОГ-25.</text>
    </string>
<!-- FN Browning HP-SA --> 
    <string id="st_wpn_hpsa_m1">
        <text>ХПЧН-1</text>
    </string>
    <string id="st_wpn_hpsa_m1_descr">
        <text>Представляет собой модификацию пистолета ХПСС-1м для использования в сложных условиях. Знаменит своей безотказностью. Для снаряжения используются боеприпасы калибра 9х19 мм.</text>
    </string>
<!-- Enfield L85A2 --> 
    <string id="st_wpn_l85_m1">
        <text>ИЛ86с</text>
    </string>
    <string id="st_wpn_l85_m1_descr">
        <text>Снайперский вариант винтовки ИЛ86. Удлинённый ствол позволяет пуле достичь более высокой начальной скорости, что повышает прямизну траектории и позволяет вести прицельную стрельбу по удаленным целям. Для снаряжения используются боеприпасы калибра 5,56x45.</text>
    </string>
<!-- Z-M LR300 --> 
    <string id="st_wpn_lr300_m1">
        <text>ТПс «Левша»</text>
    </string>
    <string id="st_wpn_lr300_m1_descr">
        <text>Ствол доработан умелыми руками и точно подогнан под хозяина. Скорострельность принесена в ущерб точности, но если нужно вогнать десять пуль в одну точку, данное оружие - то, что нужно. Для снаряжения используются боеприпасы калибра 5,56x45.</text>
    </string>
<!-- HK MP5A3 -->
    <string id="st_wpn_mp5_m1">
        <text>«Гадюка-5м»</text>
    </string>
    <string id="st_wpn_mp5_m1_descr">
        <text>Модифицированный вариант пистолета-пулемёта «Гадюка-5». Одна из особенностей - увеличена скорость полёта пули. Для снаряжения используются боеприпасы калибра 9х19 мм.</text>
    </string>
<!-- SIG SG-550 -->
    <string id="st_wpn_sig550_m1">
        <text>СГИ-5,45</text>
    </string>
    <string id="st_wpn_sig550_m1_descr">
        <text>Народные умельцы переделали ствол СГИ-5к под более распространённый в Зоне патрон: теперь для снаряжения используются боеприпасы калибра 5,45x39 мм.</text>
    </string>
<!-- Franchi SPAS-12 --> 
    <string id="st_wpn_spas12_m2">
        <text>СПСА-АВТ</text>
    </string>
    <string id="st_wpn_spas12_m2_descr">
        <text>Самозарядный дробовик СПСА-АВТ производится только в мастерских группировки «Долг». Данное оружие предназначено для борьбы со скоплениями монстров. Доработанный механизм подачи патрона обеспечивает высокую скорострельность, а ёмкость магазина увеличена до 10 патронов. Для снаряжения используются боеприпасы калибра 12х70.</text>
    </string>
<!-- СВУ-А --> 
    <string id="st_wpn_svu_m1">
        <text>СВ-Ам</text>
    </string>
    <string id="st_wpn_svu_m1_descr">
        <text>Автоматический вариант снайперской винтовки. Значительно уменьшена отдача, что позволяет вести прицельный огонь в более высоком темпе. Для снаряжения используются боеприпасы 7,62 мм 7H14.</text>
    </string>
<!-- ВСС "Винторез" --> 
    <string id="st_wpn_vintorez_m1">
        <text>«Винтарь-ЛАВИНА»</text>
    </string>
    <string id="st_wpn_vintorez_m1_descr">
        <text>Гибридный экземпляр, объединяющий в себе преимущества обоих «родителей» - в частности, магазин ёмкостью 20 патронов и возможность вести прицельный огонь очередями. Предназначен для использования на близких дистанциях, поэтому оборудован малократной оптикой. Для снаряжения используются боеприпасы калибра 9x39 мм.</text>
    </string>
<!-- Winchester 1300 --> 
    <string id="st_wpn_wincheaster1300_m1">
        <text>Чейзер «Свобода»</text>
    </string>
    <string id="st_wpn_wincheaster1300_m1_descr">
        <text>Данный экземпляр, в отличие от большинства дробовиков, снабжён нарезным стволом. Это делает невозможным стрельбу дробью и боеприпасами дротикового типа, однако кучность стрельбы жеканом значительно возросла. Для снаряжения используются исключительно патроны типа 12x76 жекан.</text>
    </string>
	<string id="amk_metka">
		<text>GPS-маячок</text>
	</string>
	<string id="amk_metka_s">
		<text>GPS-маячок</text>
	</string>
	<string id="enc_amk_metka">
		<text>GPS-маячок. Используется сталкерами для отметки тайников. Передает информация прямо на экран PDA. С недавних пор поставляется с системой слежения за объектами.</text>
	</string>
</string_table>